.home-link a,.search-wrapper a,header nav a.navlink,.content-wrapper > nav a.navlink,h2 a[href^="/"],h2 a[href^="/"]:hover,h4 a[href^="/"],h4 a[href^="/"]:hover,.tools .rs_skip a,article h1,article h2,article h3,article h4,article h5,article h6,aside h1,article ul > li,article .filesize a,.attach,article a.external,article a.ausgov,article a.external:hover,article a.external:focus,article a.external:active,article a.ausgov:hover,article a.ausgov:focus,article a.ausgov:active,article a[href^="mailto:"],article a[href^="mailto:"]:hover,article a[href^="mailto:"]:focus,article a[href^="mailto:"]:active,article a.backtotop,aside ul li a,.footer-wrapper  footer a[href="#top"],.more-news a{background-image:url(/images/sprite.png);background-repeat:no-repeat;}

.minlink li{display: inline;}
.content-wrapper > nav a.navlink {margin: -2.05em 5.4em 0  0;}
header h1 a{text-indent: -550px;}
.content-wrapper > nav ul.showme{max-height: 520px}
li h1,li h2,li h3,li h4,li h5,li h6{display: inline;}
.search input[type="text"] {width: 16em;}
.search{padding-bottom: 0;}
		article .filesize a,.attach{padding:0 0 0 24px;display:inline-block;}

article h1,article h2,article h3,article h4,article h5,article h6,aside h1{background: url(/images/sprite.png) no-repeat;}
	article h1,article h2,article h3,article h4,article h5,article h6,aside h1{background-position:0 100%;border:none;}



		.home-link a{background-position: 0 0;}
		.search-wrapper a{padding-right:3.5em;background-position: -916px -32px;}
		.tools .rs_skip a{background-position: 0 -194px;}
		.content-wrapper > nav a.navlink{background-position: 100% 0;}
		article ul > li{background-position: -2px -521px;}

		.attach[href^="/"][href$="doc"]{background-position: 6px -248px;}
		.attach[href^="/"][href$="docx"]{background-position: 6px -248px;}
		.attach[href^="/"][href$="rtf"]{background-position: 6px -248px;}
		.attach[href^="/"][href$="xls"]{background-position: 6px -308px;}
		.attach[href^="/"][href$="xlsx"]{background-position: 6px -308px;}
		.attach[href^="/"][href$="pdf"]{background-position: 6px -279px;}
		.attach[href^="http://www.regional"][href$="pdf"]{background-position: 6px -279px;}
		.attach[href^="/"][href$="ppt"]{background-position: 6px -338px;}
		.attach[href^="/"][href$="pptx"]{background-position: 6px -338px;}
		.attach[href^="/"][href$="mp3"]{background-position: 6px -369px;}
		.attach[href^="/"][href$="mp4"]{background-position: 6px -369px;}
		.attach[href^="/"][href$="mov"]{background-position: 6px -369px;}
		.attach[href^="/"][href$="mpg"]{background-position: 6px -369px;}
		.attach[href^="/"][href$="avi"]{background-position: 6px -369px;}
		.attach[href^="/"][href$="wav"]{background-position: 6px -428px;}
		.attach[href^="/"][href$="wmv"]{background-position: 6px -428px;}
		.attach[href^="/"][href$="zip"]{background-position: 6px -398px;}
		.attach[href^="/"][href$="html"]{background-position: 6px -398px;}

		article a.backtotop{background-position: 100% -316px;padding-right:20px;}
		.footer-wrapper footer ul li{display:block;}
		.footer-wrapper footer li a{display:inline;}
		.footer-wrapper  footer a[href="#top"]{background-position: 100% -536px;padding: .4em 36px .4em 0}
 		.footer-wrapper footer p{border-width: 2px 0 0 0;}
		aside ul{display:block;}
			aside ul li a{background-position: -200px -283px;}
				aside ul li a:hover{background-position: -200px -383px;}

	.showme .flyout span{position:absolute;right:-51px;background:url(/images/touchnav.png) 50% 50% no-repeat #E9F0F8;width:50px;height:36px;top:0;cursor:pointer;border-width:1px 0;border-color:#BDD2EC;border-style:solid;}
		.flyout span.btntoggle{background-image:url(/images/touchnav-over.png);}
